< Back
 

# Packages

-  package root
  Definition Classes
    root
-  package uk
  Definition Classes
    root
-  package gov
  Definition Classes
    uk
-  package hmrc
  Definition Classes
    gov
-  package http
  Definition Classes
    hmrc
-  package cache

p

uk.gov.hmrc

# http 

#### package http

Linear Supertypes
AnyRef, Any

### Type Members

1.  type ConnectionLogging = ConnectionTracing
   Annotations
     @deprecated
   Deprecated

     (Since version 23/04/2014) Re-named to ConnectionTracing

### Inherited from AnyRef

### Inherited from Any

### Ungrouped